.col-md-12.about_journal {
    display: none;
}

.pkp_site_name .is_img img {
    display: block;
    max-height: none;
    max-width: 100%;
    width: auto;
    height: auto;
}

/* Animated footer */
.social_img:hover {
    transform: scale(1.10);
    -webkit-filter: drop-shadow(0px 0px 1px white);
    filter: drop-shadow(0px 0px 1px white);
    transition: all .2s cubic-bezier(0, 2.26, 0.58, 1);
}
 
span.social_media a {
    text-decoration: none;
}
 
@media (min-width: 992px) and (max-width: 1199px) {
    .social_media {
        display: block;
        margin-top: 5px;
    }
    .social_img {
        margin-top: 5px;
        margin-right: 5px;
    }
}

.editorial_team_block .profile .scopus{
    background: url(https://journal.unhas.ac.id/plugins/themes/academic_pro3/images/scopus_logo.svg) no-repeat 0px;
    background-size: 50px;
    padding-left: 55px !important;
}

.editorial_page.reviewers img {
    width: 143px;
}

#customblock-CustomLink .content h1 {
    text-align: center;
}

#customblock-JournalTemplate .content h1 {
    text-align: center;
}
